## node-ci-info 1.1.2

=== debian/changelog ===
node-ci-info (1.1.2-1) unstable; urgency=medium

  * Team upload
  * New upstream release

 -- Pirate Praveen <praveen@debian.org>  Sat, 03 Feb 2018 23:22:43 +0530

node-ci-info (1.0.0-1) experimental; urgency=low

  * Initial release (Closes: #850125)

 -- Siddhesh Rane <kingsid911@gmail.com>  Wed, 04 Jan 2017 10:48:20 +0000
