=== debian/control ===
Source: node-ci-info
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Siddhesh Rane <kingsid911@gmail.com>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
 , node-resolve-from
Standards-Version: 4.1.3
Homepage: https://github.com/watson/ci-info
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-ci-info.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-ci-info.git

Package: node-ci-info
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: Get details about the current Continuous Integration environment
 Lets you check whether you are running in a continuous integration server
 and fetches the name of the CI service.
 Supported CI:
 Travis CI, CircleCI, Jenkins CI, Hudson,
 Bamboo by Atlassian, TeamCity by JetBrains,
 Team Foundation Server by Microsoft,
 GitLab CI, Codeship, Drone, Magnum CI,
 Semaphore, AppVeyor, Buildkite,
 TaskCluster, GoCD, Bitbucket Pipelines
