=== debian/tests/control ===
Tests: require
Depends: node-ci-info

Tests: upstream
Depends: @, node-resolve-from
