=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-ci-info-$1.tar.gz/ \
 https://github.com/watson/ci-info/tags .*/archive/v?([\d\.]+).tar.gz
