## node-ci-info 2.0.0

=== debian/changelog ===
node-ci-info (2.0.0-1) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.5.0
  * Bump debhelper compatibility level to 12
  * Update VCS fields to salsa
  * Use pkg-js-tools auto test & install
  * Add "Rules-Requires-Root: no"
  * Add debian/gbp.conf
  * Add upstream/metadata
  * Update copyright
  * New upstream version 2.0.0
  * Require nodejs ≥ 10
  * Update test: use tape

 -- Xavier Guimard <yadd@debian.org>  Wed, 11 Mar 2020 06:44:45 +0100
