=== debian/control ===
Source: node-ci-info
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Siddhesh Rane <kingsid911@gmail.com>
Build-Depends: debhelper-compat (= 12)
 , nodejs (>= 10)
 , node-resolve-from
 , node-tape <!nocheck>
 , pkg-js-tools (>= 0.9.20~)
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/js-team/node-ci-info
Vcs-Git: https://salsa.debian.org/js-team/node-ci-info.git
Homepage: https://github.com/watson/ci-info
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-ci-info
Architecture: all
Depends: ${misc:Depends}
 , nodejs (>= 10)
Description: Get details about the current Continuous Integration environment
 Lets you check whether you are running in a continuous integration server
 and fetches the name of the CI service.
 Supported CI:
 Travis CI, CircleCI, Jenkins CI, Hudson,
 Bamboo by Atlassian, TeamCity by JetBrains,
 Team Foundation Server by Microsoft,
 GitLab CI, Codeship, Drone, Magnum CI,
 Semaphore, AppVeyor, Buildkite,
 TaskCluster, GoCD, Bitbucket Pipelines
