## node-ci-info 2.0.0+~2.0.0

=== debian/changelog ===
node-ci-info (2.0.0+~2.0.0-2) unstable; urgency=medium

  * Team upload
  * Fix autopkgtest
  * Apply multi-arch hints

 -- Xavier Guimard <yadd@debian.org>  Sat, 31 Oct 2020 07:23:03 +0100

node-ci-info (2.0.0+~2.0.0-1) unstable; urgency=medium

  * Team upload
  * Embed typescript declaration
  * Bump debhelper compatibility level to 13
  * Use dh-sequence-nodejs
  * Use pkg-js-tools auto test links

 -- Xavier Guimard <yadd@debian.org>  Sun, 18 Oct 2020 22:28:36 +0200
