=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  , nodejs (>= 10)
  , node-resolve-from
  , node-tape <!nocheck>
- , pkg-js-tools (>= 0.9.20~)
+ , dh-sequence-nodejs
 Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/js-team/node-ci-info
 Vcs-Git: https://salsa.debian.org/js-team/node-ci-info.git
@@ -18,7 +18,8 @@
 Package: node-ci-info
 Architecture: all
 Depends: ${misc:Depends}
- , nodejs (>= 10)
+Provides: ${nodejs:Provides}
+Multi-Arch: foreign
 Description: Get details about the current Continuous Integration environment
  Lets you check whether you are running in a continuous integration server
  and fetches the name of the CI service.
