=== debian/watch ===
version=4
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-ci-info-$1.tar.gz/ \
 https://github.com/watson/ci-info/tags .*/archive/v?([\d\.]+).tar.gz group

# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,component=types-ci-info,pgpmode=none" \
 https://registry.npmjs.org/@types/ci-info https://registry.npmjs.org/@types/ci-info/-/ci-info-([\d\.]+)@ARCHIVE_EXT@ group
