## node-ci-info 3.2.0+~cs4.2.0

=== debian/changelog ===
node-ci-info (3.2.0+~cs4.2.0-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 15 Sep 2021 11:35:46 +0100

node-ci-info (3.2.0+~cs4.2.0-3) unstable; urgency=medium

  * Team upload
  * Back to unstable

 -- Yadd <yadd@debian.org>  Fri, 27 Aug 2021 16:10:59 +0200

node-ci-info (3.2.0+~cs4.2.0-2) experimental; urgency=medium

  * Team upload
  * Indicate that node-ci-info breaks mocha < 9.1.0~ (Closes: #992650)

 -- Yadd <yadd@debian.org>  Thu, 26 Aug 2021 12:40:45 +0200

node-ci-info (3.2.0+~cs4.2.0-1) experimental; urgency=medium

  * Team upload
  * Add is-unicode-supported as a component
  * New upstream version 3.2.0+~cs4.2.0

 -- Pirate Praveen <praveen@debian.org>  Sun, 15 Aug 2021 01:40:34 +0530

node-ci-info (3.2.0+~cs4.1.0-1) experimental; urgency=medium

  * Team upload
  * Add is-interactive as a component
  * Bump Standards-Version to 4.5.1 (no changes needed)
  * New upstream version 3.2.0+~cs5.1.0
  * Add clear-module as a test only module
  * Lock is-interactive to 1.0
  * New upstream version 3.2.0+~cs4.1.0

 -- Pirate Praveen <praveen@debian.org>  Sun, 15 Aug 2021 00:51:24 +0530
