=== debian/control ===
--- 
+++ 
@@ -3,12 +3,12 @@
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Siddhesh Rane <kingsid911@gmail.com>
-Build-Depends: debhelper-compat (= 12)
- , nodejs (>= 10)
+Build-Depends: debhelper-compat (= 13)
+ , nodejs
  , node-resolve-from
  , node-tape <!nocheck>
  , dh-sequence-nodejs
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/js-team/node-ci-info
 Vcs-Git: https://salsa.debian.org/js-team/node-ci-info.git
 Homepage: https://github.com/watson/ci-info
@@ -19,6 +19,7 @@
 Architecture: all
 Depends: ${misc:Depends}
 Provides: ${nodejs:Provides}
+Breaks: mocha (<< 9.1.0~)
 Multi-Arch: foreign
 Description: Get details about the current Continuous Integration environment
  Lets you check whether you are running in a continuous integration server
