## node-ci-info 3.3.2+~cs4.2.0

=== debian/changelog ===
node-ci-info (3.3.2+~cs4.2.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version 3.3.2+~cs4.2.0

 -- Yadd <yadd@debian.org>  Sat, 25 Jun 2022 12:31:56 +0200

node-ci-info (3.3.1+~cs4.2.0-1) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.6.1
  * New upstream version 3.3.1+~cs4.2.0

 -- Yadd <yadd@debian.org>  Wed, 18 May 2022 18:22:26 +0200

node-ci-info (3.3.0+~cs4.2.0-1) unstable; urgency=medium

  * Team upload
  * Update standards version to 4.6.0, no changes needed
  * Fix filenamemangle
  * Drop dependency to nodejs
  * New upstream version 3.3.0+~cs4.2.0
  * Clean embedded test modules and add related test dependencies

 -- Yadd <yadd@debian.org>  Sat, 12 Mar 2022 12:27:49 +0100
