## node-ci-info 3.4.0+~cs1.1.0

=== debian/changelog ===
node-ci-info (3.4.0+~cs1.1.0-1) unstable; urgency=medium

  * Team upload
  * Drop @types/ci-info from components
  * New upstream version 3.4.0+~cs1.1.0

 -- Yadd <yadd@debian.org>  Sat, 17 Sep 2022 23:00:51 +0200
