## node-ci-info 3.5.0+~cs1.1.0

=== debian/changelog ===
node-ci-info (3.5.0+~cs1.1.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version 3.5.0+~cs1.1.0

 -- Yadd <yadd@debian.org>  Tue, 01 Nov 2022 15:56:54 +0100
