## node-ci-info 3.6.1+~cs1.1.0

=== debian/changelog ===
node-ci-info (3.6.1+~cs1.1.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version 3.6.1+~cs1.1.0

 -- Yadd <yadd@debian.org>  Fri, 18 Nov 2022 08:51:08 +0100
