=== debian/control ===
--- 
+++ 
@@ -4,11 +4,13 @@
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Siddhesh Rane <kingsid911@gmail.com>
 Build-Depends: debhelper-compat (= 13)
- , nodejs
- , node-resolve-from
+ , dh-sequence-nodejs
+ , node-caller-callsite <!nocheck>
+ , node-caller-path <!nocheck>
+ , node-callsites <!nocheck>
+ , node-resolve-from <!nocheck>
  , node-tape <!nocheck>
- , dh-sequence-nodejs
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/js-team/node-ci-info
 Vcs-Git: https://salsa.debian.org/js-team/node-ci-info.git
 Homepage: https://github.com/watson/ci-info
