## node-ci-info 4.0.0+~cs1.1.0

=== debian/changelog ===
node-ci-info (4.0.0+~cs1.1.0-1build2) noble; urgency=medium

  * Rebuild against newly botstrapped nodejs packages.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 19 Nov 2023 23:51:49 +0100

node-ci-info (4.0.0+~cs1.1.0-1build1) noble; urgency=medium

  * Rebuild against newly botstrapped nodejs packages.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 19 Nov 2023 22:41:01 +0100

node-ci-info (4.0.0+~cs1.1.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version 4.0.0+~cs1.1.0
  * Updated copyright entry
  * Updated standard version to 4.6.2
  * Lintian overrides: very-long-line-length-in-source-file

 -- Godwin Nweke <nwekegodwin65@gmail.com>  Fri, 17 Nov 2023 00:39:10 +0000
