=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  , node-callsites <!nocheck>
  , node-resolve-from <!nocheck>
  , node-tape <!nocheck>
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/js-team/node-ci-info
 Vcs-Git: https://salsa.debian.org/js-team/node-ci-info.git
 Homepage: https://github.com/watson/ci-info
