=== debian/watch ===
--- 
+++ 
@@ -3,11 +3,6 @@
 dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
 filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-ci-info-$1/ \
  https://github.com/watson/ci-info/tags .*/archive.*/v?([\d\.]+).tar.gz group
-
-# It is not recommended use npmregistry. Please investigate more.
-# Take a look at https://wiki.debian.org/debian/watch/
-opts="searchmode=plain,component=types-ci-info,pgpmode=none" \
- https://registry.npmjs.org/@types/ci-info https://registry.npmjs.org/@types/ci-info/-/ci-info-([\d\.]+)@ARCHIVE_EXT@ checksum
 
 opts=\
 component=is-interactive,\
