## node-ci-info 4.4.0+~cs8.2.0

=== debian/changelog ===
node-ci-info (4.4.0+~cs8.2.0-1) unstable; urgency=medium

  * Team upload
  * Include is-ci from jest

 -- Bastien Roucariès <rouca@debian.org>  Sun, 01 Mar 2026 01:35:22 +0100
