=== debian/control ===
--- 
+++ 
@@ -10,6 +10,7 @@
  , node-callsites <!nocheck>
  , node-resolve-from <!nocheck>
  , node-tape <!nocheck>
+ , ava <!nocheck>
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/js-team/node-ci-info
 Vcs-Git: https://salsa.debian.org/js-team/node-ci-info.git
@@ -21,11 +22,13 @@
 Architecture: all
 Depends: ${misc:Depends}
 Provides: ${nodejs:Provides}
-Breaks: mocha (<< 9.1.0~)
+Breaks: mocha (<< 9.1.0~), node-jest-debbundle (<< 29.6.2~ds2+~cs73.45.28-1~)
+Replaces: node-jest-debbundle (<< 29.6.2~ds2+~cs73.45.28-1~)
 Multi-Arch: foreign
 Description: Get details about the current Continuous Integration environment
  Lets you check whether you are running in a continuous integration server
  and fetches the name of the CI service.
+ .
  Supported CI:
  Travis CI, CircleCI, Jenkins CI, Hudson,
  Bamboo by Atlassian, TeamCity by JetBrains,
@@ -33,3 +36,10 @@
  GitLab CI, Codeship, Drone, Magnum CI,
  Semaphore, AppVeyor, Buildkite,
  TaskCluster, GoCD, Bitbucket Pipelines
+ .
+ Includes also small modules:
+  - is-ci testing if you run under CI
+  - is-interactive testing if you have access to interactive terminal
+  - is-unicode-supported: detect whether the terminal supports Unicode
+ .
+ Node.js is an event-based server-side JavaScript engine.
