=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_installchangelogs:
	dh_installchangelogs CHANGELOG.md

execute_after_dh_installdocs:
	dh_nodejs_autodocs

execute_after_dh_fixperms:
	chmod +x debian/node-ci-info/usr/share/nodejs/is-ci/bin.js
